<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6BO-LJ-t5t.ibExternalAccessibilityDescription</key>
	<string>子として新しいキーワードを追加します。</string>
	<key>6BO-LJ-t5t.ibShadowedToolTip</key>
	<string>子として新しいキーワードを追加します。</string>
	<key>O3w-k0-5d9.ibExternalAccessibilityDescription</key>
	<string>兄弟として新しいキーワードを追加します。</string>
	<key>O3w-k0-5d9.ibShadowedToolTip</key>
	<string>兄弟として新しいキーワードを追加します。</string>
	<key>RuK-Mj-kir.title</key>
	<string>キーワードだけを検索</string>
	<key>gds-qE-vDp.ibExternalAccessibilityDescription</key>
	<string>プロジェクト内のキーワードを検索します。</string>
	<key>gds-qE-vDp.ibShadowedToolTip</key>
	<string>プロジェクト内のキーワードを検索します。</string>
	<key>iML-7x-8aP.ibExternalAccessibilityDescription</key>
	<string>選択されたキーワードを削除します。</string>
	<key>iML-7x-8aP.ibShadowedToolTip</key>
	<string>選択されたキーワードを削除します。</string>
	<key>upW-6U-GEt.title</key>
	<string>全てのコンテンツを検索</string>
	<key>x9v-By-zu7.title</key>
	<string>キーワードがないドキュメントを表示</string>
</dict>
</plist>
